Mail::MtPolicyd::Connection::Sql(3pm)

NAME
Mail::MtPolicyd::Connection::Sql - Connection pool sql connection object

VERSION
version 2.05

SYNOPSIS
  <Connection db>
    module = "Sql"
    # see perldoc DBI for syntax of dsn connection string
    dsn = "dbi:SQLite:dbname=/var/lib/mtpolicyd/mtpolicyd.sqlite"
    # user = "mtpolicyd"
    # user = "secret"
  </Connection>

PARAMETERS

dsn (required)
    A perl DBI connection string.

    Examples:

      dbi:SQLite:dbname=/var/lib/mtpolicyd/mtpolicyd.sqlite
      dbi:SQLite::memory:
      DBI:mysql:database=test;host=localhost

    see DBI

user (default: '')
    A username if required for connection.

password (default: '')
    A password if required for user/connection.

AUTHOR
Markus Benning <ich@markusbenning.de>

COPYRIGHT AND LICENSE
This software is Copyright (c) 2014 by Markus Benning <ich@markusbenning.de>.

This is free software, licensed under:

  The GNU General Public License, Version 2, June 1991